@font-face {
    font-family: 'aller_lightregular';
    src: url('../fonts/aller_lt-webfont.eot');
    src: url('../fonts/aller_lt-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/aller_lt-webfont.woff2') format('woff2'),
         url('../fonts/aller_lt-webfont.woff') format('woff'),
         url('../fonts/aller_lt-webfont.ttf') format('truetype'),
         url('../fonts/aller_lt-webfont.svg#aller_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

h1, h2, h3, h4,
#mainnav a, .module ul.menu li a
{
	font-family: "aller_lightregular", "Arial Narrow", "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-weight: normal;
}

/* ### GENERAL ### */
* {
	margin: 0px;
	padding: 0px;
}

html {
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

html, body {
   font-family: Arial, Helvetica, "Lucida Grande", sans-serif; 
	font-size: 13px;
	color: #1e1e1e;
}

body {
	background-color: #fff7ec;
}

img {
	max-width: 100%;
	vertical-align: middle;
	border: 0;
	-ms-interpolation-mode: bicubic;
}

figcaption
{
	text-align: left;
	padding: 3px 0;
	color: #999999;
	display: block;
	caption-side: bottom;
	font-size: 0.8em;
	letter-spacing: -0.02em;
}

/* ### GLOBAL CLASSES ### */
/* Normal link */
a {
	color: #444769;
	/* alt 0282c7; */
	text-decoration: underline;
}

a:focus {
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}

a:hover,
a:active {
	outline: 0;
	text-decoration: none;
	color: #000;
	/* alt ec7013; */
}

/* Heading */
h1 {
	color: #c95f11;
	font-size: 2em;
    margin: 30px 0;
    text-align: left;
    line-height: 1.4em;
    height: auto;
    padding-left:0;
}

h2 {
	font-size: 1.7em;
}

h3 {
	font-size: 1.4em;
}

h4 {
	font-size: 1.3em;
}

h1,h2,h3,h4,h5,h6 {
	text-rendering: optimizeLegibility;
}

table {
	max-width: 100%;
	background-color: transparent;
	border-collapse: collapse;
	border-spacing: 0;
}

th {
	padding: 5px;
	font-weight: bold;
	text-align: left;
}

li {
	list-style: none;
}

sub,
sup {
	position: relative;
	font-size: 75%;
	line-height: 0;
	vertical-align: baseline;
}

sup {
	top: -0.5em;
}

sub {
	bottom: -0.25em;
}

fieldset {
	border: none;
	padding: 10px 0;
}

fieldset a {
	font-weight: bold;
}

hr {
	border: 0;
	border-top: 1px solid #e4e0db;
	height: 1px;
	margin: 3px 0 9px 0;
}

.contentBox hr {
	clear: both;
}

.clear, hr.clearhidden {
	clear: both;
	height: 0px;
	overflow: hidden;
}

hr.clearhidden {
	margin: 0;
	padding: 0;
	visibility: hidden;
}

td, div {
	font-size: 100%;
}

/* FORM */
form {
	margin: 0;
	padding: 0;
}

form label {
	cursor: pointer;
}

input, select, textarea, .inputbox {
	padding: 3px 5px;
	font-family: Arial, Helvetica, "Lucida Grande", sans-serif; 
	font-size: 12px;
	color: #8c806e;
}

textarea.width450px {
	width: 450px;
}

.cfdiv_checkboxgroup select {
	width: 600px !important;
}

.button {
	padding: 3px 5px;
	border: 1px solid #999;
	background-color: #fff;
	color: #999;
	font-size: 85%;
}

.button:hover, .button:focus {
	border: 1px solid #bbb;
	color: #0282c7;
	background-color: #eee;
}

#searchForm .button {
	border-radius: 3px;
	margin: -10px 0 0 4px;
}

* html .button {
	padding: 2px 0 !important;
	/*IE 6*/
}

*+html .button {
	padding: 2px 0 !important;
	/*IE 7*/
}

.inputbox {
	border: 1px solid #8bcbdb;
	background: url(../images/input-bg.gif) repeat-x;
}

.inputbox:hover, .inputbox:focus {
	background: #fffbf8;
}

/* BONUS TYPOGRAPHY STYLES */
pre, .code {
	padding: 10px 15px;
	margin: 5px 0 15px;
	border-left: 5px solid #999999;
	font: 1em/1.5 "Courier News", monospace;
}

blockquote {
	padding: 1em 40px 1em 15px;
}

/* Tips, Error, Message, Hightlight*/
p.error {
	padding-left: 25px;
	color: #BF0000;
	background: url(../images/icon-error.gif) no-repeat top left;
}

p.message {
	padding-left: 25px;
	color: #006699;
	background: url(../images/icon-info.gif) no-repeat top left;
}

p.tips {
	padding-left: 25px;
	color: #EE9600;
	background: url(../images/icon-tips.gif) no-repeat top left;
}

.highlight {
	background: #ff6600 none repeat scroll 0 0;
	border-radius: 5px;
	color: #fff;
	padding: 1px 3px;
	margin: 1px;
}

.highlight:hover {
	box-shadow: 0 0 3px #ff6600, 0 0 2px #ff6600, 0 0 1px #ff6600;
	padding: 2px 4px;
	margin: 0;
	transition: 0.2s all linear;
	background-color: #fff;
	color: #ff6600;
}

.waintinglist {color: #c95f11; font-weight: bold;margin-top: 0;padding-top: 0;}

/* ### WRAPPER ### */
#wrapper {
	position: relative;
	display: block;
	width: 100%;
	min-height: 100%;
}

/* ### MAIN CONTAINER ### */
#mainCntr {
	margin: 0 auto;
	width: 911px;
}

/* ### HEADER CONTAINER ### */
#headerCntr {
	position: relative;
	width: 916px;
	margin: 0 -3px 10px -2px;
	height: 188px;
	background: url(../images/header/header.jpg) no-repeat;
}

#headerCntr .title {
	position: absolute;
	display: block;
	width: 426px;
	height: 60px;
	top: 60px;
	left: 39px;
	text-indent: -9999px;
}

#headerCntr .logo_de-de {
	background: url('../images/header-logos/logo_de-de.jpg') no-repeat;
}

#headerCntr .logo_el-gr {
	background: url('../images/header-logos/logo_el-gr.jpg') no-repeat;
}

#headerCntr .logo_en-gb {
	background: url('../images/header-logos/logo_en-gb.jpg') no-repeat;
}

#headerCntr .logo_fr-fr {
	background: url('../images/header-logos/logo_fr-fr.jpg') no-repeat;
}

#headerCntr .logo_es-es {
	background: url('../images/header-logos/logo_es-es.jpg') no-repeat;
}

/* ### TOP CONTAINER ### */
#topCntr {
	padding: 3px 2%;
	width: 96%;
	line-height: 15px;
	height: 15px;
	position: absolute;
	top: 0px;
	left: 0px;
}

#topCntr .topLinks {
	float: right;
	font-size: 12px;
}

#topCntr select {
	font-size: 12px;
	color: #c95f11;
	border: 0px;
	padding: 0px 5px;
	width: 120px;
	background: none;
}

#topCntr li {
	padding: 0 10px;
	list-style: none;
	float: left;
	background: none;
}

#topCntr li a {
	color: #c95f11;
	text-decoration: none;
}

/* ### MENU CONTAINER ### */
#menuCntr {
	padding: 0 3px;
	position: absolute;
	top: 154px;
	left: 0px;
	width: 905px;
	height: 31px;
	line-height: 31px;
}

/*--------------------------- LAYOUT ----------------------------*/
#mainnav, #mainnav ul {
	padding: 0;
	margin: 0;
	line-height: 20px;
}

#mainnav a {
	display: block;
	line-height: 31px;
	margin: 0;
	padding: 0 11px;
}

#mainnav li {
	/* all list items */
	float: left;
	margin: 0;
	padding: 0;
	background: url(../images/menu-sep.png) no-repeat right center;
}

#mainnav li:last-child {
	background: none;
}

#mainnav ul, #mainnav li {
	list-style: none;
}

#mainnav span.separator {
	display: none;
}

#mainnav li a {
	color: #47433f;
	font-size: 13.3px;
	font-weight: normal;
	text-decoration: none;
}

#mainnav li a:hover {
	color: #000;
	text-shadow: 0 0 0.1em #fff, 0 0 0.1em #fff, 0 0 0.1em #fff;
}

#mainnav ul li.active a {
	background: url(../images/menu-bg.gif) repeat-x center;
	border-left: 1px solid #c95f11;
	border-right: 1px solid #c95f11;
	color: #fff;
	text-shadow: 0 0 0.1em #9d4a0d, 0 0 0.1em #9d4a0d, 0 0 0.1em #9d4a0d;
}

#mainnav ul li.active a span {
	color: #fff;
}

/* ### CONTENT CONTAINER ### */
#contentCntr {
	width: 911px;
	margin-bottom: 10px;
	background: url(../images/middle-center.gif) repeat-y center top;
}

#contentCntr .bottomContent {
	padding: 0 1px;
	border-bottom: 1px solid #e4e0db;
}

#contentCntr .topContent {
	border-top: 1px solid #e4e0db;
}

.leftSide {
	background: url(../images/left-center.png) repeat-y left top!important;
}

.leftSide .contentBox {
	float: right!important;
	width: 600px!important;
	margin: -1px;
}

.rightSide {
	background: url(../images/right-center.png) repeat-y center!important;
}

.rightSide .topContent {
	border: 0px!important;
	background: url(../images/right-top.png) no-repeat left top!important;
}

.rightSide #leftCntr {
	width: 640px!important;
	float: left!important;
}

.leftModule {
	padding-bottom: 50px;
	padding-right: 1px;
	width: 265px;
	float: left;
	margin-top: -2px;
}

.module h3, .frontBox h3 {
	background: url("../images/title-left.png") no-repeat scroll left top transparent;
	font-size: 13.3px;
	line-height: 26px;
	color: #fff;
	height: 36px;
	margin-bottom: 10px;
	padding-left: 10px;
	font-weight: normal;
	text-shadow: 0 0 0.1em #9d4a0d, 0 0 0.1em #9d4a0d, 0 0 0.1em #9d4a0d;
}

.module h3 span, .frontBox h3 span {
	background: url("../images/title-right.png") no-repeat scroll right top transparent;
	display: block;
	height: 36px;
}

.frontBox h3 a.archivlink {
	font-family: Arial, Helvetica, "Lucida Grande", sans-serif;
	text-shadow: none;
	float: right;
	padding: 1px 8px 0 0;
	font-size: 12px;
	color: #fff;
	text-decoration: none;
}

.frontBox h3 a.archivlink:hover {
	text-decoration: underline;
}

.module {
	padding-bottom: 15px;
}

.module .module-content {
	padding: 0 10px;
}

.module ul.menu li {
	list-style: none;
}

.module ul.menu li a {
	line-height: 26px;
	padding-left: 10px;
	margin: 0 -10px;
	display: block;
	color: #47433f;
	text-decoration: none;
	font-size: 13.3px;
}

.module ul.menu li a:hover, .module ul.menu li.active a {
	color: #000;
}

.module ul.menu li.active li a:hover, .module ul.menu li.active li.active a {
	color: #1e1e1e;
}

.module ul.menu li.parent li.parent li a {
	padding-left: 35px;
	font-size: 12.5px;
	line-height: 20px;
}

.module ul.menu > li.active > ul > li > a {
	background-image: url("../images/bullet.png");
	background-size: 3px;
	padding-left: 20px;
	background-repeat: no-repeat;
	background-position: 10px 11px;
}

.module ul.menu li.parent li.parent li a:hover, .module ul.menu li.parent li.parent li.active a {
	color: #1e1e1e;
}

.module ul.menu li a {
	border-top: 1px solid #f5f1eb;
	color: inherit;
	transition: all 0.35s cubic-bezier(0.33, 0.66, 0.66, 1) 0s;
}

.module ul.menu li li li a {
	border-top: 1px solid transparent;
}

.module ul.menu li a:hover, .module ul.menu li a:focus, .module ul.menu li a:active, .module ul.menu li.current > a {
	background: #f5f1eb none repeat scroll 0 0;
	color: #000;
	box-shadow: 0 2px 2px -2px #ccc inset;
}

.module ul.menu > li:first-child > a {
	border-top: 1px solid transparent !important;
}

.module .search {
	width: 100%;
	overflow: hidden;
}

.module .search input.inputbox {
	padding: 3px 3px 3px 20px;
	width: 199px;
	border: 0px;
	float: left;
	height: 15px;
	background: url(../images/search-bg.png) no-repeat;
}

.module .search .button {
	padding: 0px;
	cursor: pointer;
	float: left;
	width: 21px;
	height: 21px;
	border: 0px;
	text-indent: -999px;
	background: url(../images/search-button.png) no-repeat;
}

dl.search-results {
	line-height: 1.4em;
}

dt.result-title {
	font-weight: bold;
	color: #ff6600;
	margin: 12px 0 6px;
	font-size: 14px;
	padding-top: 12px;
	margin-top: 12px;
	border-top: 1px solid #e4e0db;
}

dt.result-title a {
	color: #ff6600;
	text-decoration: none;
}

dd.result-category, dd.result-created {
	font-weight: normal;
	color: #999;
	font-size: 11.5px;
	padding-top: 1px;
}

.module .globalnews {
	position: relative;
	padding: 0 10px;
	margin: 0 -9px;
	background: url(../images/global-bg.gif) repeat;
}

.module .gn_static {
	padding: 5px 0;
	border: 0px;
	height: 47px;
	background: none;
}

.module .moreSec {
	padding: 10px 0;
}

.module .globalNews .date {
	color: #c95f11;
	font-size: 9px;
	font-weight: bold;
}

.module .globalNews h4 {
	font-size: 13px;
	color: #1e1e1e;
	text-transform: none;
}

.module .globalNews h4 a {
	color: #1e1e1e;
	text-decoration: none;
}

.module .globalNews .more {
	text-align: right;
}

.module .globalNews .more a {
	color: #0285c9;
	text-decoration: none;
	font-weight: bold;
}

.module .globalNews .more a:hover {
	color: #ec7013;
}

.module .gn_clear {
	height: 35px;
}

.module.image {
	text-align: center;
	font-size: 12px;
}

.module.image img {
	padding: 6px;
	border: 1px solid #d2cdc0;
	margin-top: 5px;
	padding-bottom: 5px;
}

.module.image p {
	padding-bottom: 10px;
}

.module.image h4 {
	font-size: 13px;
	font-weight: normal;
	color: #0285c9;
}

.module.image a {
	color: #0285c9;
}

/* ### LEFT CONTAINER ### */
#leftCntr {
	padding-bottom: 30px;
	padding-top: 1px;
	width: 100%;
}

/* ### NP BOX ### */
.npBox {
	padding: 0;
	background: #fff;
	font-size: 11px;
}

.npBox img {
	display: none;
}

.npBox .breadcrumbs {
	height: 18px;
	line-height: 18px;
	background: url(../images/np-bg.gif) repeat-x center top;
	display: none;
}

.npBox .lastSep {
	display: block;
	height: 18px;
	background: url(../images/nep-right.gif) no-repeat right center;
}

.npBox a {
	padding-right: 15px;
	font-size: 11px;
	margin-right: 10px;
	list-style: none;
	float: left;
	background: url(../images/np-arrow.gif) no-repeat right center;
	display: block;
	color: #0282c7;
	text-decoration: none;
	font-weight: normal;
}

.npBox a:hover {
	color: #2b2b2b;
}

.npBox a.home {
	width: 33px;
	padding: 0px;
	height: 18px;
	text-indent: -9999px;
	background: url(../images/home.gif) no-repeat;
}

/* ### FRONT BOX ### */
.frontBox {
	padding: 0 10px;
}

.frontBox .gn_static {
	padding: 6px 0 10px;
	margin-bottom: 5px;
	width: 100%;
	overflow: hidden;
	background: url(../images/sep-img.png) repeat-x center bottom;
}

.frontBox .gn_static p {
	padding: 0 !important;
}

.frontBox .gn_static p.readmore {
	margin: 0 !important;
}

.frontBox .gn_static img {
	margin: 0 10px 10px 0!important;
}

.gn_static_1 h4 {
	padding-bottom: 4px;
}

.gn_static_1 h4 span, .blog h2 span {
	float: right;
	color: #999;
	font-size: 0.8em;
	font-weight: normal;
	padding-top: 2px;
}

.blog h2 span {
	padding: 6px 0;
	font-size: 0.70em;
}

.frontBox h4 {
	font-size: 14px;
	color: #c95f11;
	font-weight: bold;
	margin-bottom: 3px;
}

.frontBox h4 a {
	color: #c95f11;
	text-decoration: none;
}

.frontBox h4 a:hover {
	text-decoration: underline;
}

.frontBox .more {
	text-align: right;
}

.frontBox .moreSec {
	display: none;
}

/* ### CONTENT BOX ### */
.contentBox {
	padding: 0 10px;
}

.contentBox h2, .header-h2-styling {
	color: #c95f11;
    margin: 24px 0 12px;
    font-weight: normal;
}

#jcemediabox-popup-ajax {
	margin: 15px 0;
	padding: 0 15px;
}

.contentBox h3, #jcemediabox-popup-ajax h3 {
	color: #c95f11;
	margin-top: 12px;
	margin-bottom: 6px;
}

.contentBox h4, #jcemediabox-popup-ajax h4 {
	margin: 12px 0 3px;
	color: #c95f11;

}

.contentBox img.leftImg, figure[style$="left;"] {
	float: left;
	margin: 0 10px 10px 0;
	padding: 0;
}

.contentBox img.rightImg, figure[style$="right;"] {
	float: right;
	margin: 0 0 10px 10px;
	padding: 0;
}

.contentBox p, .contentBox li, .frontBox p, #jcemediabox-popup-ajax p, #jcemediabox-popup-ajax li {
	padding-bottom: 10px;
	line-height: 1.4em;
}

#jcemediabox-popup-ajax li {
	list-style-type: decimal;
	margin-left: 20px;
}

.contentBox ul {
	list-style: none;
	padding: 0 0 3px 0;
}

.contentBox ul li {
	padding: 0 0 6px 14px;
	background: url(../images/bullet.png) no-repeat 2px 6px;
}

.chzn-drop ul li {
	padding: 5px !important;
	background-image: none;
}

.contentBox li ul {
	padding: 6px 0 0 0;
}

.contentBox ol {
	padding: 0 0 6px 28px;
	list-style-type: decimal !important;
	list-style-position: outside;
}

.contentBox ol li {
	padding: 0 0 6px 0;
	list-style-type: decimal !important;
	list-style-position: outside;
}

.contentBox p a, .contentBox div a {
	white-space: nowrap;
}

.contentBox h1 a, .contentBox h2 a, .contentBox h3 a, .contentBox td a, .result-title a {
	white-space: normal;
}

.contentBox  h1.startseite {
	font-size: 2.1em;
	margin: 30px 0 8px;
	text-align: center;
}

.contentBox  h2.startseite {
	font-size: 1.3em;
	margin: 0 0 30px;
	text-align: center;
}

/* ### RIGHT CONTAINER ### */
#rightCntr {
	padding-top: 11px;
	padding-right: 0px;
	float: right;
	width: 265px;
	overflow: visible;
}

#Mod62 a {
	text-decoration: none;
}

.item-separator {
	clear: both;
	display: block;
	height: 10px;
	background: url(../images/sep-img.gif) repeat-x center center;
}

.article_column {
}

.column_separator {
	padding: 0 25px;
}

/* content tables */
td.sectiontableheader {
	padding: 4px;
	border-right: 1px solid #fff;
}

tr.sectiontableentry0 td, tr.sectiontableentry1 td, tr.sectiontableentry2 td, tr.sectiontableentry-cat0 td, tr.sectiontableentry-cat1 td, tr.sectiontableentry-cat2 td, tr.listevent td {
	padding: 4px;
}

td.sectiontableentry0, td.sectiontableentry1, td.sectiontableentry2, td.sectiontableentry-cat0, td.sectiontableentry-cat1, td.sectiontableentry-cat2, td.listevent {
	padding: 3px;
}

table.searchintro {
	padding: 10px 0;
	width: 100%;
}

table.searchintro td {
	padding: 5px!important;
}

.blog_more {
	padding: 10px 0;
}

.blog_more strong {
	margin: 0 0 5px;
	display: block;
	font-size: 125%;
}

.blog_more ul {
	margin: 0;
	padding: 0;
}

.blog_more ul li {
	margin: 0;
	padding: 0 0 0 17px;
	background: url(../images/bullet.png) no-repeat 6px 8px;
}

.category {
	font-weight: bold;
}

.event_info dd.category {
	font-weight: normal;
}

.contentdescription {
	padding-bottom: 30px;
}

h2.contentheading, .contentheading, .article-content h2, table.eventtable h2.eventtitle, .item-page h2 a, .blog h2 a, .blog-featured h2 a, .page-header h2 {
	font-size: 22px;
	color: #c95f11;
	font-weight: normal;
/*	margin-bottom: 3px; */
	text-decoration: none;
}

.item-page h2 a:hover, .blog h2 a:hover, .blog-featured h2 a:hover {
	text-decoration: underline;
}

.blog-featured .row-0 .item-separator {
	background: none;
}

table.blog .contentheading {
	font-size: 14px;
}

.contentheading {
	font-size: 14px;
}

a.contentpagetitle, a.contentpagetitle:hover, a.contentpagetitle:active, a.contentpagetitle:focus {
	text-decoration: none !important;
}

p.readmorearticles {
	text-align: left;
	clear: both;
	margin: 18px 0 0;
}

p.readmore {
	text-align: right;
	clear: both;
	margin: 6px 0 0;
	padding: 0;
}

p.readmore a, p.readmorearticles a {
	text-decoration: none !important;
	font-weight: bold;
}

p.readmore a:hover, p.readmorearticles a:hover {
	color: #ec7013;
	text-decoration: underline !important;
}

table.contentpaneopen td, table.contentpane td {
}

table.contentpaneopen, table.contentpane, table.blog {
	width: 100%;
}

.moduletable {
	padding: 0;
}

.pagination ul {
	margin: 15px auto;
	padding: 10px 0;
}

.pagination ul li {
	margin: 0;
	padding: 0;
	display: inline;
    background-image: none !important;
}

.pagination a, .pagenav a, .pagination li span {
    border: 1px solid #f6f6f6;
    border-radius: 50%;
    display: inline-block;
    line-height: 2em;
    padding: 0;
    text-decoration: none;
    width: 20px !important;
    height: 24px;
    text-align: center;
    }
.pagination a:hover, .pagination a:active, .pagination a:focus {
	border: 1px solid #ececec;
	background: #fff;
}

.pagination .active a {
    cursor: default;
    color: #c95f11;
}
.pagination a:hover, .pagination li span.pagenav {
    border: 1px solid #c95f11;
    color: #fff;
    cursor: pointer;
    background-color: #c95f11;
}

.pagination li.pagination-prev span.pagenav, .pagination li.pagination-start span.pagenav, .pagination li.pagination-next span.pagenav, .pagination li.pagination-end span.pagenav {
    border: 1px solid #f6f6f6;
    color: inherit;
    background-color: transparent;
    cursor: default;
}

.pagenavbar {
	padding-left: 14px;
}

.pagenavcounter {
	padding: 8px 14px 0 14px;
}

.sectiontableheader {
	padding: 8px 5px;
	background: #efefef;
	color: #FFFFFF;
}

.sectiontableheader a {
	color: #000;
}

tr.sectiontableentry1 td, tr.sectiontableentry-cat1 td, tr.listevent td {
	padding: 8px 5px;
}

tr.sectiontableentry2 td, tr.sectiontableentry-cat2 td {
	background-color: #ececec;
}

tr.sectiontableentry1:hover td.jem_title, tr.sectiontableentry2:hover td.jem_title, tr.listevent:hover td.event-title {
	cursor: pointer;
}

tr.sectiontableentry1:hover td, tr.sectiontableentry2:hover td, tr.listevent:hover td {
	background-color: #fff1e6; /*listevent*/
}

tr.sectiontableentry1 td a, tr.sectiontableentry2 td a {
	height: 100%;
	width: 100%;
}

tr.sectiontableentry1 td a:hover, tr.sectiontableentry2 td a:hover {
	text-decoration: underline;
}

.smalldark {
	text-align: left;
}

div.syndicate div {
	text-align: center;
}

.pollstableborder tr.sectiontableentry1 td, .pollstableborder tr.sectiontableentry2 td, .pollstableborder tr.sectiontableentry-cat1 td, .pollstableborder tr.sectiontableentry-cat2 td {
	background: none;
}

/* META */
.article-tools {
	width: 100%;
	float: left;
	clear: both;
	margin-bottom: 10px;
	display: block;
}

.article-meta {
	width: 100%;
	float: left;
	font-size: 10px;
}

dd.create {
	text-align: right;
	font-size: 0.9em;
	color: #999;
}

.modifydate {
	width: 100%;
	float: left;
}

div.buttonheading {
	float: right;
	width: 15%;
}

.buttonheading img {
	margin: 7px 5px 0 0;
	border: 0;
	float: right;
}

/* ### TOOL CONTAINER ### */
#toolCntr {
	padding: 10px;
	height: 89px;
	overflow: hidden;
	width: 891px;
	font-size: 9px;
	background: url(../images/tool-bg.png) no-repeat center bottom;
}

#toolCntr a {
	display: block;
	text-decoration: none;
	color: #c95f11;
	float: right;
}

#toolCntr form {
	float: right;
}

#toolCntr form.sitePrint input {
	padding: 5px;
	width: 25px;
	color: #c95f11;
	cursor: pointer;
	background: url(../images/printButton.png) no-repeat center center;
}

/* ### FOOTER CONTAINER ### */
#footerCntr {
	padding: 0 20px 20px 20px;
	margin-bottom: 10px;
	overflow: hidden;
	width: 871px;
}

#footerCntr h3 {
	color: #75644f;
	font-size: 14px;
	text-transform: uppercase;
}

#footerCntr .footer1, #footerCntr .footer2, #footerCntr .footer3 {
	width: 250px; 
	height: 100px;
	margin: 5px 20px 0 20px;
	padding: 0;
	float: left;
	position: relative;
	font-size: 11px;
	text-transform: none;
	bottom: 0;
	color: #75644f;
}

#footerCntr .footer1 p, #footerCntr .footer2 p, #footerCntr .footer3 p {
	font-size: 11px;
	text-transform: none;
	color: #75644f;
}

#footerCntr .footer2 {
}

#footerCntr .footer3 {
	margin-right: 0;
}

/* ### FOOTER NAV ### */
#footerCntr ul.menu {
	float: none;
	width: 750px;
	display: block;
	list-style: none;
	margin: 10px auto;
	height: 20px;
}

#footerCntr ul.menu li {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

#footerCntr ul.menu li {
	width: auto;
	display: inline;
	float: left;
	padding: 0px;
	margin: 0px;
}

#footerCntr ul.menu span.separator {
	display: none;
	margin: 0px;
	padding: 0px;
}

#footerCntr ul.menu span {
	display: inline-block;
	float: none;
	text-align: left;
	width: auto;
}

#footerCntr ul.menu a {
	color: #75644f;
	margin: 0px 10px;
	padding: 0px;
	text-decoration: none;
}

/*old css*/
#footerCntr ul.menu li a:hover {
	color: #534e49;
}

#footerCntr ul.menu li.active a {
	background-image: none;
	border: 0px;
}

#footerCntr ul.menu li.active a span {
	color: #534e49;
}

/* System Standard Messages */
#system-message dd.message ul, #system-message dd.error ul, #system-message dd.notice ul {
	padding: 0;
	margin: 0;
}

#system-message dd.message ul li, #system-message dd.error ul li, #system-message dd.notice ul li {
	background: none;
	padding: 5px;
	margin: 0;
	color: #FFFFFF;
}

#system-message dd.message ul {
	background: #006699;
	border: none;
}

#system-message dd.error ul {
	background: #BF0000;
	border: none;
}

#system-message dd.notice ul {
	background: #EE9600;
	border: none;
}

/* Eventlist ZEGG-Logo Anzeige */
table.eventtable td.jem_location.logo.ZEGG {
	background-image: url("https://www.zegg.de/templates/zegg/images/eventlist-zegg-logo.png") !important;
	background-position: right 0 !important;
	background-repeat: no-repeat !important;
}

table.eventtable table.eventtable tr.sectiontableentry1 td, table.eventtable table.eventtable tr.sectiontableentry2 td {
	background-color: #FFF;
}

table.eventtable table.eventtable tr.sectiontableentry1.eventlist-ZEGG td, table.eventtable table.eventtable tr.sectiontableentry2.eventlist-ZEGG td {
	background-color: #F4F4F4;
}

table.eventtable table.eventtable tr.eventlist-ZEGG:hover td.logo-ZEGG {
	background: #F8F8F8;
	background-image: url(https://www.zegg.de/templates/zegg/images/eventlist-zegg-logo.png);
	background-repeat: no-repeat;
	background-position: center 0;
}

table.eventtable table.eventtable tr.eventlist-ZEGG.event-ZEGG.Festival td.logo-ZEGG,
table.eventtable table.eventtable tr.eventlist-ZEGG.event-Hugo td.logo-ZEGG {
	background-image: url(https://www.zegg.de/templates/zegg/images/eventlist-zegg-logo-weiss.png) !important;
}

table.eventtable table.eventtable tr.eventlist-ZEGG.event-ZEGG.Festival:hover > td.logo-ZEGG,
table.eventtable table.eventtable tr.eventlist-ZEGG.event-Hugo:hover > td.logo-ZEGG {
	background-image: url(https://www.zegg.de/templates/zegg/images/eventlist-zegg-logo.png) !important;
}

table.eventtable table.eventtable tr.eventlist-ZEGG td {
	border-bottom: 1px solid #f3ae8b;
}

table.eventtable tr.listevent td {
	border-bottom: 1px solid #e5e5e5;
	border-right: 1px solid #E5E5E5;
}

table.eventtable table.eventtable tr.eventlist-ZEGG:hover td, table.eventtable table.eventtable tr.eventlist-Veranstaltungen:hover td, table.eventtable tr.listevent:hover td {
	background: #F8F8F8;
}

table.eventtable table.eventtable {
	border-collapse: collapse;
	margin: 1em 1px;
	border-width: 1px 0 1px 0;
	border-color: #E5E5E5;
	border-style: solid;
}

table.eventtable table.eventtable th {
	font-family: Arial, Helvetica, "Lucida Grande", sans-serif;
	font-size: 12.5px;
	font-weight: normal;
}

div#listevent table.eventtable th {
	background-color: #EFEFEF;
	color: #000;
	font-weight: bold;
	padding: 0.4em;
	text-align: left;
	border-bottom: 1px solid #e5e5e5;
	border-right: 1px solid #E5E5E5;
}

table.eventtable tr td, table.eventset tr td {
	line-height: 18px;
	font-size: 12.5px;
	vertical-align: top; 
	border: 1px solid #e5e5e5;

}

div#jemmodulewide table.eventset tr td:first-child {
	border-left: 1px solid transparent;
}

div#jemmodulewide table.eventset tr td:last-child {
	border-right: 1px solid transparent;
}

table.eventtable tr td a, table.eventset tr td a {
	text-decoration: none;
	font-weight: normal;
	vertical-align: top; 
}

td.el_date, th#el_date, td.jem_date, th#jem_date {
	padding-left: 0 !important;
	white-space: nowrap !important;
}

.jemlistevents .eventdate {white-space: nowrap;}

a.jem_tags {border: 1px solid #ccc;border-radius:4px;padding: 3px 5px;line-height:2em;text-decoration:none;}
a.jem_tags:hover {border: 1px solid #ddd;text-decoration:none;color:1e1e1e;
	background-color: #fff5e1;}

.el_location, .venue-title {
	padding-right: 0 !important;
}

#eventlist .hide-when-eventlist {
	display: none;
}

/* ### STYLES VON MICHAEL ### */
ul.menu li.item138 a {
	color: red;
}

.module ul.menu li.item138 a span {
	color: #000;
}

.tool-tip {
	background-color: #fff7f0;
	padding: 5px;
	border: 1px solid #c95f11;
}

p.buttons {
	margin: 3px 3px 0 0;
	padding: 0;
}

#socialmedia {
	float: right;
	width: 32px;
	margin: 0;
	padding: 0;
	position: absolute;
	right: -34px;
	top: 5px;
}

#socialmedia img {
	clear: both;
	padding: 4px;
}

/* artikel zdfneo */
ul.menu li.item189 a {
	padding-left: 30px;
	background: #e1f0f3 url(../images/blue-arrow.png) no-repeat 21px center;
}

ul.menu li.item189 a:hover, ul.menu li.active.item189 a {
	color: #fff;
	background: #0282c7 url(../images/white-arrow.png) no-repeat 36px center;
}

.item-separator {
	margin: 12px 0 0;
}

span.jcetooltip {
	border-bottom: 1px dotted #666;
	cursor: help;
}

p.anmeldung-seminar, p.anmeldung-seminar-disabled, p.zimmerbuchung-seminar { margin: 24px 0 12px; }

p.anmeldung-seminar a, #anmelden1_container_div input[type=submit],
p.anmeldung-seminar-disabled a, p.zimmerbuchung-seminar a
{
	padding: 9px 12px;
	border-radius: 3px 3px 3px 3px;
	margin: 6px 0;
	text-decoration: none;
	font-weight: bold;
	background-color: #c95f11;
	background-image: -moz-linear-gradient(center top , #dc9600, #ce5700);
	color: #ffffff !important;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	line-height: 30px;
}

p.anmeldung-seminar a:hover, #anmelden1_container_div input[type=submit]:hover,
p.anmeldung-seminar-disabled a:hover, p.zimmerbuchung-seminar a:hover
{
	background-color: #ce5700;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	background-image: -moz-linear-gradient(center top , #ce5700, #ce5700);
}

#Mod92 {
	padding-bottom: 18px;
	margin-bottom: 0px;
	color: #d40000;
}

.redcell {
	color: #d40000;
	padding: 6px;
	border: 2px #00a8ff solid;
}

.schwerpunkte {
	color: #f2ede5;
}

.schwerpunkte a, .schwerpunkte a:hover, .schwerpunkte a:visited {
	color: #f2ede5;
}

li.item230 {
	display: none;
	visibility: hidden;
}

ol.zegg {
	margin-left: 3em;
	margin-bottom: 3em;
	list-style-type: decimal;
}

ol.zegg li {
	line-height: 13px;
	padding: 2px 0;
	list-style-type: decimal;
}

li.zegg:after {
	content: "\00A0\00A0"url(https://www.zegg.de/templates/zegg/images/zegg-logo-18x9.png);
}

#Mod127, #Mod174, #Mod209, #Mod128, #Mod121 {
	padding-bottom: 0;
	margin: -15px -51px 0 0;
	color: #922410;
	background-color: transparent;
	border-right: 1px #f5f1eb solid;
}

#Mod209 {
	border-right: 1px transparent solid;
}

#Mod127 {
	border-right: 0 transparent solid;
}

#Mod127 img, #Mod174 img, #Mod209 img, #Mod128 img, #Mod121 img {
	margin-left: -9px;
}

table.preise {
	margin: 0;
	padding: 0;
	border-collapse: collapse !important;
}

table.preise td {
	border-bottom: 1px #ec7013 solid;
	border-right: 1px #ec7013 solid;
	padding: 10px 10px 0;
}

table.preise td:last-child {
	border-right: none;
}

#gototop {
    background-color: #c95f11;
    border: 1px solid #c95f11;
    border-radius: 3px;
    color: #fff;
    height: 15px;
    margin: 5px;
    padding: 5px;
    text-align: center;
    text-decoration: none;
    width: 15px;
}
#gototop:hover {
    background-color: #fff;
    color: #c95f11;
}
button, input, select, textarea {
    font-size: 100%;
    margin: 0;
    vertical-align: middle;
}
button, input {
    line-height: normal;
}
button::-moz-focus-inner, input::-moz-focus-inner {
    border: 0 none;
    padding: 0;
}
button, input[type="button"], input[type="reset"], input[type="submit"] {
    cursor: pointer;
}
input[type="search"] {
    box-sizing: content-box;
}
textarea {
    overflow: auto;
    vertical-align: top;
}
dl {
    margin-bottom: 18px;
}
dt, dd {
    line-height: 18px;
}
dt {
    font-weight: bold;
    line-height: 17px;
}
.dl-horizontal dt {
    clear: left;
    float: left;
    overflow: hidden;
    text-align: right;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 120px;
}
.dl-horizontal dd {
    margin-left: 130px;
}
q::before, q::after, blockquote::before, blockquote::after {
    content: "";
}
legend {
    border: 0 none;
    color: #333333;
    display: block;
    font-weight: bold;
    line-height: 24px;
    margin-bottom: 4px;
    padding: 0;
    width: 100%;
}
label, input, button, select, textarea {
    font-size: 13px;
    font-weight: normal;
    line-height: 18px;
}
label {
    color: #333333;
    margin-bottom: 5px;
}
input, textarea, select {
    background-color: #ffffff;
    border: 1px solid #e4e0db;
    border-radius: 3px;
    color: #333;
    display: inline-block;
    font-size: 13px;
    padding: 4px;
    width: 300px;
}
label input, label textarea, label select {
    display: block;
}
input[type="image"], input[type="checkbox"], input[type="radio"] {
    background-color: transparent;
    border-radius: 0;
    cursor: pointer;
    height: auto;
    line-height: normal;
    margin: 3px 0;
    padding: 0;
    width: auto;
}
input[type="image"] {
    border: 0 none;
}
input[type="button"], input[type="reset"], input[type="submit"] {
    height: auto;
    width: auto;
}
select {
    background-color: #ffffff;
    width: 220px;
}
select#limit {
    width: 60px;
}
input[type="image"] {
    box-shadow: none;
}
textarea {
    height: auto;
}
input, textarea {
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
}
input:focus, textarea:focus {
    border-color: rgba(82, 168, 236, 0.8);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(82, 168, 236, 0.6);
}
input[type="file"]:focus, input[type="radio"]:focus, input[type="checkbox"]:focus, select:focus {
    box-shadow: none;
    outline-offset: -2px;
}
input, textarea {
    margin-left: 0;
}
:-moz-placeholder {
    color: #999999;
}
.tip {
    background-color: white;
    border: 1px solid #999;
    border-radius: 5px;
    box-shadow: 1px 1px 2px #000;
    max-width: 250px;
    padding: 5px;
}
label.radiobtn {
    padding-right: 12px;
}
.ordering-box {
    padding-top: 12px;
}
div.mod-languages li {
    margin: 0;
}
input.printbutton:hover {
    box-shadow: 0 1px 1px #fff inset;
}
#social_bookmarks {
    display: inline;
    float: left;
    position: relative;
    width: 820px;
}
#social_bookmarks li {
    float: left;
}
.elmodulewide {
    margin-bottom: 10px;
    padding: 5px 0;
    width: 100%;
}
.elmodulewide td, .elmodulewide th {
    border: 1px solid #e5e5e5 !important;
    font-size: 12.5px;
    padding: 6px 6px 5px !important;
    vertical-align: bottom;
}
.elmodulewide td.el_date, .elmodulewide th#el_date {
    border-left: 0 none !important;
    padding-left: 0 !important;
}
.elmodulewide td.el_location, .elmodulewide th#el_location, .elmodulewide td.venue-title, .elmodulewide th#venue-title {
    border-right: 0 none !important;
    padding-right: 0 !important;
}
.elmodulewide td a {
    text-decoration: none;
}
.elmodulewide .sectiontableheader {
    border-bottom: 1px solid #e5e5e5;
    font-family: Arial,Helvetica,Tahoma,sans-serif;
    font-weight: normal;
}
sectiontableheader .custom-error {
    background: rgba(0, 0, 0, 0) url("../images/error.jpg") no-repeat scroll right bottom;
    border-bottom: 1px solid #c95f11;
}
#errorboxbody {
    padding: 10px 20px 20px;
}
.lang-inline li a img {
    border: 1px solid transparent;
}
.lang-inline li a img:hover {
    border: 1px solid #ddd;
    box-shadow: 0 1px 2px #ddd;
}
.lang-inline li.lang-active a img {
    border: 1px solid #fff;
    box-shadow: 0 1px 2px #fff;
}
.chronoform {
    text-align: center;
}
.chronoform a, .chronoform a:visited {
    color: #ddd;
    font-size: 9px;
    text-decoration: none;
}
.rightbox300 {
    background-color: #fff;
    border: 1px solid #ffdabe;
    box-shadow: 1px 1px 2px #e4e0db;
    float: right;
    margin: 0 0 30px 10px;
    padding: 10px;
    position: relative;
    width: 280px;
}
#social_bookmarks ul.social_share li {
    margin: 0 12px !important;
}
.table {
    border-bottom: 1px solid #dddddd;
    margin-bottom: 10px;
    width: 100%;
}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    border-top: 1px solid #dddddd;
    line-height: 1.42857;
    padding: 4px;
    vertical-align: top;
}
.table > thead > tr > th {
    border-bottom: 2px solid #dddddd;
    vertical-align: bottom;
}
.table > caption + thead > tr:first-child > th, .table > colgroup + thead > tr:first-child > th, .table > thead:first-child > tr:first-child > th, .table > caption + thead > tr:first-child > td, .table > colgroup + thead > tr:first-child > td, .table > thead:first-child > tr:first-child > td {
    border-top: 0 none;
}
.table td:first-child, .table th:first-child {
    padding-left: 0;
}
.table .table {
    background-color: #ffffff;
}
.customplakat a img
{
	margin: -20px -10px 0 !important;
	min-width: 265px !important;
}
.plakat.module { padding: 0!important; }

#osmap ul {
    margin: 0;
    padding: 0;
}
#osmap ul li {
    background-image: none;
    list-style: outside none none;
    margin: 0;
    padding-bottom: 0;
    padding-left: 0 !important;
    padding-right: 0;
    padding-top: 0;
}
#osmap ul li a {
    background-image: none;
    display: block;
    line-height: 20px;
    margin: 0;
    padding-bottom: 2px;
    padding-top: 2px;
    text-decoration: none;
    white-space: normal;
}
#osmap ul.level_0 > li > a {
    border-bottom: 2px solid #c95f11;
    color: #c95f11;
    font-size: 16px;
    font-weight: bold;
    line-height: 24px;
    margin-bottom: 5px;
    padding-top: 20px;
}
#osmap li li a, #osmap li li li a, #osmap li li li li a {
    padding: 0;
}
#osmap li li a {
    font-weight: bold;
    margin-top: 0.5em;
}
#osmap li li li a {
    font-weight: normal;
    padding-left: 30px !important;
	background-image: url("../images/bullet.png");
	background-size: 3px;
	background-repeat: no-repeat;
	background-position: 10px 11px;
    margin-top: 0;
}
#osmap li li li li a {
    font-weight: normal;
    padding-left: 60px !important;
    background-position: 47px 11px;
}

iframe {
    border: 1px solid #ec7013;
    margin: 0;
    overflow: hidden;
    padding: 0;
}
.random-article a {
    color: #ec7013;
    text-decoration: none;
}
.random-article img {
    height: 75%;
    margin: 20px 0 5px !important;
    width: 75%;
}
#modRandomArticle210 {
    clear: both;
    display: none;
    height: 170px;
}
.random-article:hover {
    box-shadow: 0 0 4px #ccc;
    height: 170px;
}
.tooltipimg {
    left: 130px !important;
    width: 20px !important;
}
div#jemmodulewide span.event-title, div#jemmodulewide span.time, div#jemmodulewide span.date, div#jemmodulewide span.category, div#jemmodulewide span.venue-title {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    padding-left: 0;
}
#jcemediabox-popup-page .item-page > h1 {
    display: none;
}

.tooltip {
	position: absolute;
	z-index: 1030;
	display: block;
	visibility: visible;
	font-size: 11px;
	line-height: 1.4;
	opacity: 0;
	filter: alpha(opacity=0);
}
.tooltip.in, .popover {
	opacity: 0.8;
	filter: alpha(opacity=80);
}
.tooltip.top {
	margin-top: -3px;
	padding: 5px 0;
}
.tooltip.right {
	margin-left: 3px;
	padding: 0 5px;
}
.tooltip.bottom {
	margin-top: 3px;
	padding: 5px 0;
}
.tooltip.left {
	margin-left: -3px;
	padding: 0 5px;
}
.tooltip-inner, .popover {
	padding: 8px;
	color: #c95f11;
	text-decoration: none;
	background-color: #fff;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	max-width: 300px;
	text-align: left;
	text-shadow: none;
	box-shadow: 0 0 3px #4f5355;
}
.tooltip-arrow {
	position: absolute;
	width: 0;
	height: 0;
	border-color: transparent;
	border-style: solid;
}
.tooltip.top .tooltip-arrow {
	bottom: 0;
	left: 50%;
	margin-left: -5px;
	border-width: 5px 5px 0;
	border-top-color: #000;
}
.tooltip.right .tooltip-arrow {
	top: 50%;
	left: 0;
	margin-top: -5px;
	border-width: 5px 5px 5px 0;
	border-right-color: #000;
}
.tooltip.left .tooltip-arrow {
	top: 50%;
	right: 0;
	margin-top: -5px;
	border-width: 5px 0 5px 5px;
	border-left-color: #000;
}
.tooltip.bottom .tooltip-arrow {
	top: 0;
	left: 50%;
	margin-left: -5px;
	border-width: 0 5px 5px;
	border-bottom-color: #000;
}

th .tooltip-inner {
	font-weight: normal;
}
.tooltip.hasimage {
	opacity: 1;
}

.clearfix:before,
.clearfix:after
{
  display: table;
  content: " ";
}

.clearfix:after
 {
  clear: both;
}

.only, .controls {
  display: inline-block;
}
.controls label, .only label {
  display: block;
  text-align: left;
  margin: 0.5em 8px 0.5em 0
}
.controls input[type="radio"], .only input[type="checkbox"] {
  display: inline-block;
  margin-right: 8px;
}

.pull-left {
  float: left !important;
}

/*
.btn {
  display: inline-block;
  margin-left:4px;
  height: 24px;
  width: 24px;
  border-radius: 4px;
}
.btn:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
*/

.btn-warning
{
	background-color: #fff !important;
	border: 1px solid transparent;
	border-radius: 3px;
	box-shadow: 0 0 5px #e47a18;
	color: #c74c00;
	cursor: pointer;
	display: inline-block;
	font-size: 120%;
	font-family: "aller_lightregular", sans-serif;
	font-weight: normal;
	line-height: 1.5em;
	margin: 0 0.404em 2em 0; 
	padding: 0.5em 1em 0;
	vertical-align: middle;
}

.btn-warning:hover
{
	text-decoration: none;
	background-color: #efefef;
}
.btn-warning:active { outline: none; }
.btn-warning { background-color: #e47a18; }
.btn-warning:hover { box-shadow: 0 0 2px #e47a18;
	color: #db2828;
	background-color: #fffaf7;
}

.contentBox a[href^="http://"]::after,
.contentBox a[href^="https://"]::after,
.leftModule a[href^="http://"]::after,
.leftModule a[href^="https://"]::after {
content: url(/templates/zegg/images/ext_link.png);
  margin: 0 0 0 5px;
}

.contentBox a[href^="//www.zegg.de/"]::after, 
.contentBox a[href^="https://www.zegg.de/"]::after, 
.contentBox a[href^="https://registration.zegg.de/"]::after,
.leftModule a[href^="//www.zegg.de/"]::after, 
.leftModule a[href^="https://www.zegg.de/"]::after, 
.contentBox a.jcepopup::after,
.contentBox a.noicon::after {
  content: '';
  margin: 0;
}

/* Klimastreik */

.mfp-bg {
 background:#c95f11;
 opacity:.9;
 filter:alpha(opacity=90)
 }
 
 #jh_splash_screen_content {border-radius: 12px;box-shadow: 0 0 5 #333};
 
 /* ENDE Klimastreik */

